Page MenuHomePhabricator

Implement searching of multilingual captions on commons
Closed, ResolvedPublic

Description

The first step for Structured Data on Commons is adding a multilingual plaintext caption field (we're using the 'label' field in the MediaInfo extension)

File pages need to be findable using the data in this field

This is the master ticket for the work

This is the User Story (saga) for this ticket:

Event Timeline

Cparle created this task.Feb 15 2018, 12:26 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptFeb 15 2018, 12:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ramsey-WMF triaged this task as Normal priority.Feb 16 2018, 9:20 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.
Ramsey-WMF updated the task description. (Show Details)Feb 26 2018, 10:53 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Mar 5 2018, 4:13 PM
Ramsey-WMF closed this task as Resolved.Dec 3 2018, 5:28 PM